Subject: Re: bug#33005: 27.0.50; Data loss with Gnus registry

From: Michael Heerdegen <[email-masked]>
Date: Fri, 12 Oct 2018 13:04:53 +0200

Eli Zaretskii <[email-masked]> writes:

> > Why do you think people know what you expect?
>
> Because I said it many times here.  The fact is, most people do ask.

But CONTRIBUTE tells something different.  I have the feeling that some
people ask because they are lost, not because they know that it is
expected that they ask.  Others just don't ask.

Anyway, if it works for you...but I think it would be better to have
some rules written down somewhere if we want to be attractive to new
contributors.

Michael.